import React from 'react';
export default function DataObjectFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M570-160v-60h170v-250h80v-20h-80v-250H570v-60h230v254h80v132h-80v254zm-410 0v-254H80v-132h80v-254h230v60H220v250h-80v20h80v250h170v60z" })));
}
